Ocena wątku:
  • 1 głosów - średnia: 1
  • 1
  • 2
  • 3
  • 4
  • 5
SHOP ENGINE v3.1.7
22.12.2014, 19:18,
Post: #91
RE: SHOP ENGINE v3.1.7
Nie mam zamiaru aktualizować skryptu do wersji, w której jest więcej dziur niż w szwajcarskim serze (potwierdzone przez wielu użytkowników).
Powinieneś to uszanować i dać nam możliwość wyboru, a nie nachalnie zmuszać nas do korzystania z wersji, która nam nie odpowiada.
Sadzę, że dużo Cię to nie kosztuje, aby poprawić ten problem na stałe. Zwłaszcza, że wcześniej on w ogóle nie występował.
Jak dla mnie 3.1.7 ma dużo mniej dziur niż 3.2.2 i dlatego chciałbym przy nim pozostać.
23.12.2014, 12:18,
Post: #92
RE: SHOP ENGINE v3.1.7
I gdzie jest ten fix?
23.12.2014, 13:49,
Post: #93
RE: SHOP ENGINE v3.1.7
Jakoś ja nie mam problemy ze sklepem, a korzystam z 3.1.7. Ostatni raz co musiałem wywołać (około 30.11.2014) błąd nie pojawia się.
23.12.2014, 16:17, (Ten post był ostatnio modyfikowany: 23.12.2014, 16:18 przez secretservice. Powód: Poprawiona ortografia)
Post: #94
RE: SHOP ENGINE v3.1.7
No to jesteś jedynym, który nie ma z tym problemu.
Jak widać inni maja, więc z łaski swojej nie denerwuj ludzi w przeddzień wigilii.
23.12.2014, 17:01,
Post: #95
RE: SHOP ENGINE v3.1.7
@secretservice - ja też nie mam zamiaru przenosić nowy system weryfikacji licencji (który jest "łagodniejszy" i w razie problemów nie blokuje sklepu, tylko pozwala dalej z niego korzystać) z wersji v3.2.1 i nowszych które są lepiej zabezpieczone (ionCube 8.3) do v3.1.7 (ionCube 7). Tak jak pisałem - fix będzie dostępni najpóźniej dziś.

@Cs-Pogranicze.eu - a dlatego: http://forum.shop-engine.pl/watek-shop-e...41#pid1041
23.12.2014, 17:14, (Ten post był ostatnio modyfikowany: 23.12.2014, 17:15 przez XvAK. Powód: Nowe informacje)
Post: #96
RE: SHOP ENGINE v3.1.7
Fix do "Błąd związany ze sprawdzaniem licencji." które występuje u niektórych po 2014-12-20
.rar   fix_1219.rar (Rozmiar: 25,73 KB / Pobrań: 6)

Jest to ostatnia poprawka do v3.1.7. "Poprawka" wyłącza weryfikację licencji w v3.1.7 i dlatego będzie działać tylko do końca stycznia. Po tym czasie należy zaktualizować wersję.
Zamierzam też dodać coś w stylu rozszerzonego wsparcia dla osób które chcą korzystać ciągle ze starej wersji, ale więcej info pod koniec stycznia.

Ponadto przypominam, że przy generowaniu nowej licencji, przedłużaniu, po kupnie modyfikacji licencja jest zawsze generowana dla wersji aktualnej i nowszych (zawsze tak było).

Wersja dłużej nie wspierana, więc temat zamykam.


Skocz do:


Użytkownicy przeglądający ten wątek: 1 gości